local fn = _gn(0xCE07B9F7817AADA3)
--- The native ensures the 'modifier' parameter is 0.1 or greater.
function Global.SetPlayerWeaponDamageModifier(player, modifier)
	return _in2(fn, player, modifier)
end
